Loading...
Searching...
No Matches
RDKit::MarvinWriterException Class Reference

`#include <MarvinDefs.h>`

Inheritance diagram for RDKit::MarvinWriterException:

## Public Member Functions

| MarvinWriterException (std::string message)

## Detailed Description

Definition at line 54 of file MarvinDefs.h.

## Constructor & Destructor Documentation

## MarvinWriterException()

RDKit::MarvinWriterException::MarvinWriterException | ( | std::string | message | ) |

inline explicit

Definition at line 56 of file MarvinDefs.h.

The documentation for this class was generated from the following file:

- MarvinDefs.h